Subject: RE: Adaytum Consultant Services
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 8 Nov 2001 08:44:50 -0800 (PST)

Have we talked to Jan Johnson about this any more?  I need to know the scope and estimated expense before we move ahead.  I would still like to talk to Jan.  I will give her a call next week.

Thanks

 -----Original Message-----
From: 	Baker, Lee  
Sent:	Wednesday, November 07, 2001 9:47 PM
To:	Geaccone, Tracy
Cc:	Concklin, Elaine; Lewis, Greg
Subject:	Adaytum Consultant Services

Tracy,

As you know Project Sunrise no longer has within its scope the development of a process for bi-directional data flow between Adaytum and the Data Warehouse, at a level sufficient for ETS.  Because of this the EST IT group is now exploring solutions that will achieve what is needed.  Considering we thought this was being worked on by Sunrise, until a few weeks ago, we have a great deal more work ahead of us than earlier expected.

In Operations we will need Hoang Vo working on our project until the end of April 2002 at a minimum.  He is currently scheduled to roll of the project at the end of January.  We need to get with Adaytum and reserve this additional time.  Do you want to do that or would you rather to go ahead and work with Fred Ali to make the arrangements.

Thanks, Lee

    Lee Baker
    Manager Financial Planning
    ETS Operations Financial Planning
    (713) 853-5292